# CV Mohd Bilal

Hi, you have reached the CV of Mohd Bilal, a space engineer by profession. Here you can find the most relevant experiences of his career described as an activity diagram (a procedure) and the code for the procedure. Do not forget to compile to your favorite target!

See you in an interview, if you like my skills.